<?php
##автор Maksamka, icq 1542636##
include_once '../inc/head.php';
echo ''.$verx.'';
$curl = curl_init();
echo ''.$title.'';
curl_setopt($curl,CURLOPT_URL,'http://services.sotik.ru/?v=tost'.$_SERVER['QUERY_STRING']);
curl_setopt($curl,CURLOPT_USERAGENT,'Nokia: 5130');
curl_setopt($curl,CURLOPT_TIMEOUT,6);
curl_setopt($curl,CURLOPT_RETURNTRANSFER,1);
$text = curl_exec($curl);
curl_close($curl);


$text=preg_replace('|<form(.*?)</form>|is', '', $text);

$text=preg_replace('|<!DOCTYPE(.*?)</div>|is', '', $text);
$text=str_replace('?v=tost','index.php?',$text);
$text=str_replace('<div class="main">','<div class="block">',$text);
$text=str_replace('Стр','<br>Стр',$text);

$text=preg_replace('|<div class="title">(.*?)</html>|is', '', $text);

echo $text;
echo ''.$glav.'';
echo ''.$niz.'';
##автор Maksamka, icq 1542636##
include_once '../inc/tfoot.php';
?>